package com.bcxin.ars.dto;


import com.bcxin.ars.model.UserRole;

public class UserRoleSearchDto extends SearchDto<UserRole> {
	
	private Long userid;
	
	private Long roleid;

	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}

	public Long getRoleid() {
		return roleid;
	}

	public void setRoleid(Long roleid) {
		this.roleid = roleid;
	}
	
	
}
